.PageTxt{ color:#000033;}

.table {
  border-color: #5c5c5c !important;
  color:#000033 !important;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
  color:#000033 !important;
}

.imgProduct{margin:10px !important; padding:1px !important; border:3px double red; border-radius:15px;
box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.25);
}